liuyg
2021-07-02 25ce610f6ecca7325e7a743dc032c4a76559c63d
widgets/ShowPosition/css/style.css
@@ -1,8 +1,9 @@
.jimu-widget-ShowPosition{
    padding: 0 10px !important;
  position: relative;
  font-size: 12px;
  line-height: 25px;
  width: 695px !important;
    width: auto !important;
  background: rgba(38, 38, 38, 0.75);
  color: #fff;
  z-index: 3 !important;
@@ -12,15 +13,18 @@
  float: right;
  height: 100%;
}
.jimu-widget-ShowPosition .right {
  position: absolute;
  left: 8px; 
}
.jimu-widget-ShowPosition .right a {
  padding: 0 2px;
  color: #fff;
  text-decoration: none;
}
.jimu-widget-ShowPosition p {
  margin: 0;
  padding: 0;